    

div.schrift_kontakt {
	font-family: Verdana, Arial, sans-serif;
	line-height: 20px; }


/* -------------------- Hintergrundfarbe Kontaktformular -------------------- */
    
table.bestaetigung_kontakt {                                       
	font-family: Verdana, Arial, sans-serif;
	line-height: 20px;
    font-size: 12px;                  /* Bestaetigungsseite Hintergrundfarbe und Schrift */
    font-weight: bold;
    font-style: normal;    
    color: #000000; }

td.bestaetigung_kontakt {             /* Eingaben farblich hervorgehoben */
    font-weight: normal;
    color: #000000; }

a.back:link {
	font-family: Verdana, Arial, sans-serif;
	line-height: 20px;
    font-size: 11px;                  
    font-weight: bold;
    font-style: italic;    
    color: #000000;
	text-decoration: none;
  }
a.back:visited {
  color: #000000;
  }
a.back:hover {
	text-decoration: underline;
  }

    
/* ---------------- Eingabefelder hervorheben bei Falscheingabe ---------------- */

#correct_kontakt {
    background-color: #DDDDDD; }      /* Zustand bei Erstaufruf und wenn ausgefüllt nach Sendeversuch */

#wrong_kontakt {
    background-color: #E1AD2A; }      /* Zustand wenn leer oder falsch nach Sendeversuch */   

    
/* ----------------------- Schriftarten und -groessen ----------------------- */

div.text_kontakt {                                           /* Beschriftung Eingabezellen */
    font-size: 10px;
    font-weight: bold;
    font-style: normal;    
    text-decoration: none;
    color: #114411; }

p.textsmaller_kontakt {                                    /* Beschriftung fuer Hinweis Button Loeschen */
    font-size: 9px;
    font-weight: bold;
    font-style: normal;    
    text-decoration: none;
    color: #114411; }

span.radio_kontakt {                                       /* Schrift RadioButtons */
    font-size: 10px;
    font-weight: normal;
    font-style: normal;    
    text-decoration: none;
    color: #114411; }

span.kopie_kontakt {                                       /* Schrift Check Kopie */
    font-size: 10px;
    font-weight: bold;
    font-style: normal;    
    text-decoration: none;
    color: #114411; }

span.warnungtext1_kontakt {                               /* Schrift Ausgabe falsch ausgefuellt */
	font-family: Verdana, Arial, sans-serif;
	line-height: 20px;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;    
    text-decoration: none;
    color: #114411; }
span.warnungtext2_kontakt {                               /* Schrift Ausgabe falsch ausgefuellt */
	font-family: Verdana, Arial, sans-serif;
	line-height: 20px;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;    
    text-decoration: none;
    color: #E1AD2A; }

span.warnungbright_kontakt {                               /* Schrift Ausgabe falsch ausgefuellt */
	font-family: Verdana, Arial, sans-serif;
	line-height: 20px;
    font-size: 10px;
    font-weight: bold;
    font-style: normal;    
    text-decoration: none;
    color: #E1AD2A; }
            
        
/* ------------------------- Style von Eingabefeldern ------------------------- */
                
input.personalien_kontakt {                                 /* Felder Name Vorname email Telefon */
    font-size: 10px;
    font-weight: normal;
    font-style: normal;    
    text-decoration: none;
    color:#000000;
    padding: 2px;
    border: 1px solid #555555; }
    
select.select_kontakt {                                     /* Selectbox Gruende */ 
    font-size: 10px;
    font-weight: normal;
    font-style: normal;    
    text-decoration: none;
    color:#000000;
    padding: 2px;
    width: 224px;
    border: 1px solid #555555; }
    
textarea.textarea_kontakt {                                 /* Eingabefeld Nachricht */
    font-size: 11px;
    font-weight: normal;
    font-style: normal;    
    text-decoration: none;
    color:#000000;
    padding: 2px;
    width: 200px;
    border: 1px solid #555555; }
    
input.buttons_kontakt {                                     /* Buttons */
    font-size: 10px;
    font-weight: bold;
    font-style: normal;    
    text-decoration: none;
    color:#263B7B;
    background-color:#cdd0d8;
    padding: 2px;
    border: 1px solid #555555; }
